format_version: '1.0'


repository_url: https://github.com/greenplum-db/gpdb
issue_url: https://github.com/greenplum-db/gpdb/issues/2661


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 4ccf54c
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 0f8be95d4cfe5bbcc97a5d47939ef2ef2aa3ef13
    - input_file: 'b-partial-2.diff'
      commit_sha1: 7a648db1ec21b3f4fffb32bde8d2d249be25a7d4

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 4831d2ab1c20e0eee364be6f20de31f3fa1c93c7

options:
  language: C
